@font-face {
    font-family: 'HelveticaBold';
    src: url('fonts/HelveticaBold.eot');
    src: url('fonts/HelveticaBold.eot') format('embedded-opentype'),
         url('fonts/HelveticaBold.woff') format('woff'),
         url('fonts/HelveticaBold.ttf') format('truetype'),
         url('fonts/HelveticaBold.svg#HelveticaBold') format('svg');
}
@font-face {
    font-family: 'HelveticaCondensedBold';
    src: url('fonts/HelveticaCondensedBold.eot');
    src: url('fonts/HelveticaCondensedBold.eot') format('embedded-opentype'),
         url('fonts/HelveticaCondensedBold.woff') format('woff'),
         url('fonts/HelveticaCondensedBold.ttf') format('truetype'),
         url('fonts/HelveticaCondensedBold.svg#HelveticaCondensedBold') format('svg');
}
@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/MyriadProRegular.eot');
    src: url('fonts/MyriadProRegular.eot') format('embedded-opentype'),
         url('fonts/MyriadProRegular.woff') format('woff'),
         url('fonts/MyriadProRegular.ttf') format('truetype'),
         url('fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');
}
@font-face {
    font-family: 'MyriadProSemiboldCondensed';
    src: url('fonts/myriadpro-semiboldcond.eot');
    src: url('fonts/myriadpro-semiboldcond.eot') format('embedded-opentype'),
         url('fonts/myriadpro-semiboldcond.woff') format('woff'),
         url('fonts/myriadpro-semiboldcond.ttf') format('truetype'),
         url('fonts/myriadpro-semiboldcond.svg#MyriadProSemiboldCondensed') format('svg');
}
@font-face {
	font-family: 'HelveticaCondensedRegular';
	src: url('fonts/ps_7.eot');
	src: url('fonts/ps_7.eot') format('embedded-opentype'),
		url('fonts/ps_7.woff') format('woff'),
		url('fonts/ps_7.ttf') format('truetype'),
		url('fonts/ps_7.svg#HelveticaCondensedRegular') format('svg');
}

/* Normalize padding and margins */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th{
margin: 0;
padding: 0;
}
/* Normalize list styles */
ol, ul ,li {
list-style: none;
}

/* Normalize font style and weight on odd elements */
address, caption, cite, code, dfn, em, th, var {
font-style: normal;
font-weight: normal;
}

/* Normalize table borders */
table {
border-collapse: collapse;
border-spacing: 0;
}

/* Normalize other borders */
fieldset, img {
border: 0;

}
img{
   /* margin: 0 10px;*/
}
.clear{
	clear:both;
}

body {
    background: #ffffff;
    margin: 0 auto;
    color: #000000;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 21px;
}
.wrapper {
    width:1010px;
    margin: 0 auto;
	border:0px solid #000000;
	background: #FFFFFF;
}
.container2{

}
.page_title {
	color: #577d3c;
    font-size: 32px;
    font-family: 'HelveticaCondensedBold';
    font-weight: 900;
    line-height: 50px;
	text-transform:uppercase;
}
h1 {
	color: #577d3c;
    font-size: 32px;
    font-family: 'HelveticaCondensedBold';
    font-weight: 900;
    line-height: 50px;
	text-transform:uppercase;
}
h1 span{
	color: #000000;
}
h2 {
    color: #ffffff;
    font-size: 30px;
    font-family: 'MyriadProRegular';
    font-weight: 900;
    line-height: 21px;
    text-transform: capitalize;
}
h3 {
    color: #000000;
    font-size: 20px;
    font-family: 'MyriadProRegular';
    font-weight: 900;
    line-height: 16px;
    text-transform: uppercase;
}
h4 {
	color: #577D3C;
    font-size: 20px;
    font-family: 'HelveticaCondensedBold';
    font-weight: 900;
    line-height: 16px;
    text-transform: uppercase;
}
h5{
    font-size: 15px;
	font-family: 'HelveticaCondensedBold';
}
h6 {
    font-size: 12px;
    margin-top: 10px;
    display: inline-block;
    line-height: 12px;
    margin-bottom: 10px;
	font-family: 'MyriadProRegular';
	color: #013F78;
	letter-spacing: 1px;
}
p{
	color: #000000;
    font-family: Arial,sans-serif;
    font-size: 12px;
	line-height:21px;
	padding-bottom:10px;
}
a{
	text-decoration:none;
	cursor:pointer;
	color: #5FB325;
}
a:hover {
	color:#fed100;
}

ul li {
    list-style-type: square;
	font-size: 12px;
}

.read-more{
	font-size:12px;
	line-height:22px;
	border:1px solid #514a21;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	text-transform:uppercase;
	color:#ffffff;
	font-family: 'HelveticaCondensedRegular';
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0476df+0,014380+100 */
	background: #0476df; /* Old browsers */
	background: -moz-linear-gradient(top,  #0476df 0%, #014380 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #0476df 0%,#014380 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #0476df 0%,#014380 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0476df', endColorstr='#014380',GradientType=0 ); /* IE6-9 */
	padding:10px 15px;
	display:inline-block;
	margin-bottom:10px;
}

input[type="submit"]{
	
}

header{
    background: url(images/header-bg.png);
    background-position: top left;
    background-repeat: no-repeat;
    margin: 0 auto;
    width: 100%;
}
header .wrapper{
	background:none;
}

header .logo{
    display: inline-block;
    width: 380px;
	padding: 35px 0;
}
header .logo img{
   width:100%;
}

.call-widget {
    float: right;
	padding-top: 22px;
	text-align: right;
}
.call-widget h3 {
    background-image: url(images/call.png);
    background-repeat: no-repeat;
    background-position: left center;
    font-family: 'MyriadProRegular';
    font-size: 30px;
    line-height:35px;
	color:#2e5619;
	font-weight:normal;
    text-transform:uppercase;
	padding-left: 35px;
}
.navigation{
	background-image: url(images/nav-bg.png);
    background-repeat:repeat-x;
    background-position:left center;
	width:100%;
	border-bottom: 3px solid #70a83b;
}
.navigation:after{
	content: '';
	clear: both;
	display:block;
}
#nav {
	margin:0 auto;
	width:1150px;
}
#nav ul {
 	display: inline-block;
}

#nav ul li {
    float: left;
    position: relative;
    text-align: center;
	list-style-type:none;
}
#nav ul li a {
    font-family: 'HelveticaBold';
	color:#ffffff;
	font-size:15px;
	line-height:12px;
	text-transform:uppercase;
	background-image:url(images/nav-border.png);
	background-repeat:no-repeat;
	background-position:right center;
	padding:16px 70px;
	display:block;
}
#nav ul li a:hover
{
	color:#fed100;
}
#nav ul li:last-child a{
	background:none;
	padding-right:0px;
}

@media screen and (min-width: 901px){
#nav ul li ul {
    position: absolute;
     display: none !important; 
    background: #012749;
    width: 180px;
    z-index: 99;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -ms-border-bottom-left-radius: 5px;
    -o-border-bottom-left-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -ms-border-bottom-right-radius: 5px;
    -o-border-bottom-right-radius: 5px;
    display: inline-block;
    left: 50%;
    margin-left: -90px;
}
#nav ul li ul li{
    color: #ffffff;
    display: block;
	width:100%;
	margin-bottom: 2px;
}
#nav ul li ul li a {
    background: #013f78 !important;
    margin: 0px;
    padding: 12px 0 12px 14px;
    color: #FFFFFF;
    text-decoration: none;
    float: none;
    text-align: left;
	font-size:13px;
	line-height:12px;
	text-transform:capitalize;
}

#nav ul li:hover ul{
	display:block ;
}
#nav ul li:hover ul {
	display:block !important;
	}
}
/*-- Home --*/

#ContactSliderContainer {
    border: none !important;
    border-radius: 0 !important;
}
.banner{
	height: 300px;
    background:#d9e7f2;
	width:100%;
	overflow: hidden;
	position:relative;
	border-bottom:15px solid #5b8141;
}
.banner img{
	width:100%;
	margin:0;
}
.banner-left {
    position: absolute;
    left: 0;
    text-align: right;
    top: 8px;
	z-index: 1;
}
.banner-right {
    position: absolute;
    right: 0;
    top: 20px;
	text-align:left;
}
.banner #ContactSliderContainer, .banner #ContactSliderContainer .ContactSlider {
    width: 100% !important;
    height: 100% !important;
}
.banner a{
	display:inline-block;
}
.banner a img{
	width:100%;
}
.banner-left a img {
    width: 80%;
}
#ContactSliderContainer {
    border: none !important;
    border-radius: 0 !important;
}

section{
	background-image:url(images/body-bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	width:100%;
	min-height:600px;
	background-size: cover;
}

section .wrapper{
	background:rgba(255,255,255,.6);
	padding:30px 0;
}

.left-panel{
	float:left;
	width:670px;
	margin-left: 20px;
}
.right-panel{
	float:right;
	width:260px;
	margin-right: 30px;
}

.left-top-panel , .left-bottom-panel{
	background:#d9e7f2;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	padding:25px;
}
.left-bottom-panel{
	margin-top:20px;
	padding:35px 20px;
	text-align:center;
}
.left-top-panel img {
    float: left;
    margin-right: 10px;
	border: 5px solid rgba(238, 234, 158, 0.33);
}
.left-top-panel .about-list{
	display:inline-block;
	text-align:center;
}
.left-top-panel .about-list li{
	display:inline-block;
	width:150px;
	height:100px;
	list-style-type:none;
	vertical-align:top;
	margin:5px 10px;
	border:5px solid rgba(238, 234, 158, 0.33);
}
.left-top-panel  .about-list li img{
	width: 100%;
    height: 100%;
    float: none;
    margin: 0 auto;
    border: none;
}

.booking-enquiry , .check-availibility{
	font-size:20px;
	line-height:15px;
	font-family: 'MyriadProSemiboldCondensed';
	display:inline-block;
	margin:0 auto;
	text-align:center;
	text-transform:uppercase;
	color:#ffffff;
	background:#013f78;
	border:1px solid #091600;
	padding:15px 0;
	width:99%;
	margin-bottom:10px;
}
.left-top-panel ul
{
    display:block;
    margin-left: 20px;
    margin-top: 10px;
}
.left-top-panel ul li{
	font-size:12px;
	color:#000000;
}

.left-bottom-panel ul{
	display:inline-block;
}
.left-bottom-panel ul li{
	float:left;
	width:290px;
	height:200px;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	border:3px solid #013f78;
	margin-right:25px;
	list-style-type:none;
}

.left-bottom-panel ul li:last-child{
	margin-right:0px;
}
.left-bottom-panel ul li img{
	width:100%;
	height: 100%;
}
footer{
	background:#013f78;
}
footer .wrapper{
	background:#013f78;
	padding:20px 0;
}
.f-left{
	float:left;
	width:300px;
	margin: 10px 0;
}
.f-left p{
	font-size:16px;
	line-height:24px;
	color:#c4c4c4;
	text-transform:uppercase;
	font-family: 'MyriadProSemiboldCondensed';
	padding:0;
}
.f-right{
	float:right;
}
.f-right ul{
	display:inline-block;
}
.f-right ul li{
	display: table-cell;
    vertical-align: middle;
}
.f-right ul li img {
    margin: 0 10px;
}

blockquote {
    padding-left: 30px;
}
.left-top-panel table {
    width: 100%;
	border:1px solid rgba(76, 130, 68, 0.42);
}
.left-top-panel table tr{
    border-bottom:1px solid rgba(177, 170, 170, 0.33);
}
.left-top-panel table tr:last-child{
    border-bottom:0px solid rgba(177, 170, 170, 0.33);
}
.left-top-panel table td {
    background: #EEEEEE;
    padding: 2px 12px;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: left;
	width: 50%;
}
.left-top-panel table tr td:first-child {
    background: #0063B5;
    vertical-align: middle;
	color:#fff;
}
.left-top-panel table.align-center {
    min-width: 80%;
    margin-top: 20px;
    background: #fff;
    border-radius: 10px;
    border-collapse: collapse;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    width:100%;
    border: none;
}
.left-top-panel table.align-center tr{
    border:none;
}
.left-top-panel table.align-center tr:nth-child(odd) {
    background: rgba(255, 159, 17, 0.48);
}
.left-top-panel table.align-center tr:nth-child(even) {
    background: rgba(255, 209, 141, 0.65);
    color: #fff;
}
.left-top-panel table.align-center tr td {
    padding: 10px;
    font-size: 13px;
    text-align: center;
    background: none;
    padding: 5px;
    color: #000;
}
.left-top-panel table.align-center tr:first-child > td:first-child {
    border-top-left-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-ms-border-top-left-radius: 10px;
	-o-border-top-left-radius: 10px;
}
.left-top-panel table.align-center tr:first-child > td:last-child {
    border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-ms-border-top-right-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-o-border-top-right-radius: 10px;
}
.left-top-panel table.align-center tr:last-child > td:first-child {
    border-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-o-border-bottom-left-radius: 10px;
	-ms-border-bottom-left-radius: 10px;
}
.left-top-panel table.align-center tr:last-child > td:last-child {
    border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-ms-border-bottom-right-radius: 10px;
	-o-border-bottom-right-radius: 10px;
}
p iframe{
	width:500px;
	height:500px;
	border:6px solid #5b8141;
}
ul.accomodation {
    text-align: center;
    margin: 0 auto;
    display: inline-block;
    width: 100%;
    margin: 30px auto;
}
ul.accomodation li {
    list-style-type: none;
    border-radius: 10px;
    padding: 10px 0;
	margin-bottom: 10px;
}
ul.accomodation li:nth-child(even){
	background: #5B8141;
	border: 3px solid #ffffff;
}
ul.accomodation li:nth-child(odd){
	background: #ffffff;
	border: 3px solid #5B8141;
}
ul.accomodation li ul li:nth-child(odd) , ul.accomodation li ul li:nth-child(even){
	background:none;
	border:0px;
}
ul.accomodation ul {
    text-align: center;
    margin: 0 auto;
    display: inline-block;
    width: 100%;
}
ul.accomodation ul li {
    display: inline-block;
    padding: 0;
    border: none;
	margin-bottom: 0px;
	width: 200px;
    height: 130px;
}
ul.accomodation ul li:first-child{
	display:block;
	margin-bottom: 12px;
	width:100%;
    height: auto;
}
ul.accomodation ul li h3{
	text-transform: capitalize;
    font-weight: normal;
    font-size: 18px;
}
ul.accomodation ul li h5 a{
	color:#fed100;
 }
ul.accomodation ul li h5 a:hover{
	text-decoration:underline;
 }
ul.accomodation ul li img {
    float: left;
    margin-right: 10px;
    border: 1px solid #171819;
    border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	width:95%;
}
ul.accomodation li:nth-child(even) ul li img {
    border: 1px solid #ffffff;
}
.left-top-panel ul.inner-content {
    margin: 30px 0;
    display:block;
}
.left-top-panel ul.inner-content li {
	font-size: 12px;
    color: #000000;
    list-style-type: none;
    width: 40%;
    display: inline-block;
    /* float: left; */
    vertical-align: top;
}
.left-top-panel ul.inner-content li p {
    background-image: url(images/square.png);
    background-repeat: no-repeat;
    background-position: left 7px;
    padding-left: 10px;
    text-align: left;
    padding: 0;
    padding-left: 20px;
	}
.left-top-panel ul.inner-content li img{
	margin-bottom:5px;
	border: 1px solid #000;
}
.toggleMenu {
    color: #8cbb37;
    display: none;
    font-family: 'HelveticaCondensedBold';
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 10px 0 10px 20px;
    text-align: left;
    text-transform: uppercase;
    width: auto;
}

/*Hover Images Popup*/

ul.enlarge li{
	list-style-type:none;
	margin-left: 10px;
	display: inline-block;
	/*remove the bullet point*/
}
ul.enlarge li{
	/*display:inline-block;*/ /*places the images in a line*/
	position: relative; /*allows precise positioning of the popup image when used with position:absolute - see support section */
	z-index: 100; /*resets the stack order of the list items - we'll increase in step 4. See support section for more info*/
	margin:1px 1px 1px 1px; /*space between the images*/
}
ul.enlarge span{
	position:absolute;
	left: -9999px;
	background-color:#eae9d4;
	padding: 10px;
	font-family: 'Droid Sans', sans-serif;
	font-size:.9em;
	text-align: center; 
	color: #495a62; 
	-webkit-box-shadow: 0 0 20px rgba(0,0,0, .75);
	-moz-box-shadow: 0 0 20px rgba(0,0,0, .75);
	box-shadow: 0 0 20px rgba(0,0,0, .75);
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
	border-radius:8px;
}
ul.accomodation ul.enlarge span img{
    height: auto;
    width: 300px;
}
.enlarge.acc-img  span img {
    height: 300px;
}

ul.enlarge img{
	/*give the thumbnails a frame*/
	background-color:#eae9d4; /*frame colour*/
	/*padding: 6px; /*frame size*/
	/*add a drop shadow to the frame*/
	-webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
	-moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
	box-shadow: 0 0 6px rgba(132, 132, 132, .75);
	/*and give the corners a small curve*/
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
ul.enlarge li:hover{
	z-index: 110; /*places the popups infront of the thumbnails, which we gave a z-index of 0 in step 1*/ 
	cursor:pointer; /*changes the cursor to a hand*/
}
/***We bring the large image back onto the page by reducing left from -9999px (set in step 2) to figures below***/ 
ul.enlarge li:hover span{ /*positions the <span> when the <li> (which contains the thumbnail) is hovered*/ 
	top: -185px; /*the distance from the bottom of the thumbnail to the top of the popup image*/
	left: -20px; /*distance from the left of the thumbnail to the left of the popup image*/
}
ul.enlarge.acc-img li:hover span{ /*positions the <span> when the <li> (which contains the thumbnail) is hovered*/ 
	top: -285px; /*the distance from the bottom of the thumbnail to the top of the popup image*/
	left: -20px; /*distance from the left of the thumbnail to the left of the popup image*/
}
.enlarge.acc-img.acc-inn{
	display:inline;
	margin-left:0px;
	margin-bottom:20px;
}
.enlarge.acc-img.acc-inn li{
    width: 49.41%;
    vertical-align: top;
}